#ifndef _STAND_HORSE
#define _STAND_HORSE

#include "../shareddata.h"
#include "../horse.h"
#include "../random.h"

class StandHorse : public Horse
{
	public:
		virtual int move(SharedData&)
		{
			return 0;
		}
};

#endif
